package cn.ey.biz.module.external.api.fd.service.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ActionEnum {
	SAVE("Save", "新增"),
	UPDATE("Update", "修改"),
	SAVE_OR_UPDATE("SaveOrUpdate", "新增或修改"),
	DELETE("Delete", "删除");
	private String actionCode;
	private String actionDescribe;
}
